<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>PROHIBITED!</title>

		<link rel="stylesheet" type="text/css" href="./index.css">

		</head>
	</head>
	<body>
		<nav>
			<a href="#">MY SITE</a>
			<div>
				<a href="#">HOME</a>
				<a class="right-buttons" href="#">Tour</a>
				<a class="right-buttons" href="#">Sign Up</a>
			</div>
		</nav>
		<header>
			<h1>WELCOME TO MY WEBSITE</h1>
		</header>
		<main>
			<p>This is my website, not anyone else's</p>
			<button>LEAVE HERE</button>
		</main>
	</body>
</html>